<!ENTITY notification.button.no "&amp;Nee">
<!ENTITY sync.label "SpyBlock-instellingen syn&amp;chroniseren">
<!ENTITY whitelist.site.label "Uitschakelen op ?1?">
<!ENTITY filters.label "&amp;Filtervoorkeuren">
<!ENTITY disable.label "Overal uitschakelen">
<!ENTITY objecttab.title "Blokkeren">
<!ENTITY objecttab.tooltip "Klik hier om dit object te blokkeren met SpyBlock">
<!ENTITY menuitem.label "&amp;SpyBlock-voorkeuren">
<!ENTITY objecttabs.label "&amp;Tabs tonen bij Flash en Java">
<!ENTITY sendReport.label "&amp;Probleem op deze pagina melden">
<!ENTITY whitelist.page.label "Alleen op deze pagina uitschakelen">
<!ENTITY context.image.label "SpyBlock: afbeelding blokkeren">
<!ENTITY notification.button.yes "&amp;Ja">
<!ENTITY opensidebar.label "&amp;Blokkeerbare items openen">
<!ENTITY notification.button.close "&amp;Sluiten">
<!ENTITY contribute.label "Bijdragen aan SpyBlock">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "SpyBlock: deelvenster blokkeren">
<!ENTITY blocked.tooltip "Geblokkeerde items op deze pagina:">
<!ENTITY counthits.label "&amp;Filtertreffers tellen">
<!ENTITY showinstatusbar.label "Tonen in &amp;statusbalk">
<!ENTITY sidebar.title "Blokkeerbare items op deze pagina">
<!ENTITY options.label "&amp;Opties">
<!ENTITY context.object.label "SpyBlock: object blokkeren">
<!ENTITY context.removeWhitelist.label "SpyBlock: opnieuw inschakelen op deze pagina">
<!ENTITY filters.tooltip "Meest actieve filters:">
<!ENTITY closesidebar.label "&amp;Blokkeerbare items sluiten">
<!ENTITY showintoolbar.label "Tonen in werk&amp;balk">
<!ENTITY status.tooltip "Status:">
<!ENTITY context.media.label "SpyBlock: audio/video blokkeren">
<!ENTITY subscription.update.label "Filters bijwerken">
